Subject: Deployed Anubis to help with bot abuse

From: "Peter Sanchez" <[email-masked]>
Date: Fri, 21 Mar 2025 07:48:19 -0600

I wanted to make sure I let everyone know about a change introduced 
today to LinkTaco. We deployed Anubis to help stop the AI bot scrapers 
that are constantly hitting the service.

I wrote a blog post[0] about this. If you remember, two weeks ago I 
wrote a post[1] to this list about a code change I pushed also to combat 
the scrapers. I hope to revert that change in the future if Anubis turns 
out to be a good solution for us.

Just a heads up. As always please let us know if you notice any issues.

Thanks,

Peter

[0] https://linktaco.com/blog/testing-anubis-stop-ai-scrapers.html
[1] https://lists.code.netlandish.com/~netlandish/links-discuss/[email-masked]%3E